local fn = _gn(0x54C7C4A94367717E)
--- PoliceMotorcycleHelmet   1024
-- RegularMotorcycleHelmet   4096
-- FiremanHelmet 16384
-- PilotHeadset  32768
-- PilotHelmet   65536
-- --
-- p2 is generally 4096 or 16384 in the scripts. p1 varies between 1 and 0.
function Global.GivePedHelmet(ped, cannotRemove, helmetFlag, textureIndex)
	return _in2(fn, ped, cannotRemove, helmetFlag, textureIndex)
end
